<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="profile_tab_profile">关于</string>
    <string name="profile_tab_photo_wall">照片墙</string>
    <string name="profile_pay_with_her">下单</string>
    <string name="profile_information">信息</string>
    <string name="profile_skill">技能</string>
    <string name="profile_evaluate_title">你对Ta的好感度</string>
    <string name="profile_go_profile"><![CDATA[个人页 >]]></string>
    <string name="profile_go_order">下单</string>
    <string name="profile_generate_qr_code">生成二维码 [IMG]</string>
    <string name="profile_share_with_friends">分享给朋友 [IMG]</string>
    <string name="profile_me_share_your_qrcode">分享你的二维码</string>
    <string name="profile_wallet">我的钱包</string>
    <string name="profile_order">我的订单</string>
    <string name="profile_join_us">加入我们</string>
    <string name="profile_playmate_order">接单记录</string>
    <string name="profile_order_pay_list">待付款</string>
    <string name="profile_order_finish_list">已经完成</string>
    <string name="profile_order_refund_list">退款</string>
    <string name="profile_order_all_list">全部订单</string>
    <string name="profile_edit_title">编辑资料</string>
    <string name="profile_edit_nickname">昵称</string>
    <string name="profile_edit_gender">性别</string>
    <string name="profile_edit_age">年龄</string>
    <string name="toast_profile_edit_name_empty">用户名不能为空</string>
    <string name="toast_profile_edit_age_empty">年龄不能为空</string>
    <string name="toast_profile_edit_age_invalid">年龄输入不合法,请输入0–99以内的数字</string>
    <string name="profile_edit_avatar_upload_fail">头像更新失败</string>
    <string name="profile_search_hint">请输入检索关键字</string>
    <string name="profile_search_history">历史</string>
    <string name="profile_search_contact">联系人</string>
    <string name="profile_search_user_fans">粉丝数 %s</string>
    <string name="profile_me_homepage_label">主页</string>
    <string name="profile_me_follower">关注</string>
    <string name="profile_me_fans">粉丝</string>
    <string name="profile_me_function_center">功能中心</string>
    <string name="profile_edit_photo_wall_title">照片墙(%1$s/%2$s)</string>
    <string name="profile_edit_photo_wall_desc">建议上传清晰的照片,便于全方位展示形象</string>
    <string name="profile_edit_photo_wall_tips_1">我的旅行日志</string>
    <string name="profile_edit_photo_wall_tips_2">我的有趣自拍</string>
    <string name="profile_edit_photo_wall_tips_3">我的日常生活</string>
    <string name="profile_edit_photo_wall_tips_4">独一无二的才艺</string>
    <string name="profile_edit_photo_wall_tips_5">独一无二的才艺</string>
    <string name="profile_edit_photo_wall_tips_6">我最买的角度</string>
    <string name="profile_edit_photo_wall_tips_7">我热爱的运动</string>
    <string name="profile_edit_photo_wall_tips_8">我最喜欢做的事</string>
    <string name="profile_edit_photo_wall_tips_9">我喜欢的穿搭</string>
    <string name="profile_edit_person_info">个人信息</string>
    <string name="profile_edit_person_nickname">昵称</string>
    <string name="profile_edit_person_nickname_limit">最多可输入%s个字符</string>
    <string name="profile_edit_person_gender">性别</string>
    <string name="profile_edit_person_birthday">出生日期</string>
    <string name="profile_edit_person_intro">个性签名</string>
    <string name="profile_edit_person_intro_desc">有什么想说给朋友听</string>
    <string name="profile_edit_person_interest">兴趣</string>
    <string name="profile_edit_person_interest_desc">让更多朋友了解你</string>
    <string name="profile_edit_talent">才艺展示</string>
    <string name="profile_edit_talent_voice">声音</string>
    <string name="profile_edit_talent_voice_desc">用声音介绍你自己</string>
    <string name="profile_edit_nickname_empty">昵称不能为空</string>
    <string name="profile_edit_talent_voice_title">设置声音</string>
    <string name="profile_edit_talent_voice_record">点击开始录音</string>
    <string name="profile_edit_talent_voice_stop">点击结束录音</string>
    <string name="profile_edit_talent_voice_delete_record">删除并重新录制</string>
    <string name="profile_follow_list_title">%s 关注</string>
    <string name="profile_fans_list_title">%s 粉丝</string>
    <string name="profile_playmate_charm_star">给好感度</string>
    <string name="profile_edit_interest">了解你更多</string>
    <string name="profile_edit_interest_tips">选择后,帮你找到更合拍的朋友</string>
    <string name="profile_edit_not_save_tips">修改未保存,确认退出?</string>
    <string name="profile_edit_voice_not_empty">展示中</string>
    <string name="profile_me_visitors">访客</string>
    <string name="profile_me_accept_order">接收订单</string>
    <string name="profile_edit_avatar">个人照片</string>
    <string name="profile_visitor_title">最近访客</string>
    <string name="profile_visitor_desc">访问了你</string>
    <string name="profile_voice_under_review_title">音频审核中</string>
    <string name="profile_voice_under_review_desc">请耐心等待</string>
    <string name="profile_publish_dynamic">发布动态</string>
    <string name="profile_publish_dynamic_title">新动态</string>
    <string name="profile_publish_dynamic_hint">此时此刻,想和大家分享什么</string>
    <string name="profile_publish_dynamic_photo_hint">上传照片/视频</string>
    <string name="profile_dynamic_title">动态</string>
    <string name="profile_dynamic_talk">一起聊点啥</string>
    <string name="profile_dynamic_like">点赞</string>
    <string name="profile_dynamic_comment">评论</string>
    <string name="profile_dynamic_enter_comment">请输入内容</string>
    <string name="profile_dynamic_total_comment">%s条评论</string>
    <string name="profile_dynamic_edit_talk_hint">说点什么…</string>
    <string name="profile_dynamic_video_duration_too_long">请选择60秒以内的视频</string>
    <string name="profile_dynamic_delete_dynamic">确定要删除吗?</string>
</resources>